Page MenuHomePhabricator

Blog post - How Spain is focusing on less visited monuments through Wiki Loves Monuments
Closed, DeclinedPublic

Description

In the past couple of years, Spain's contest has shifted its focus on less known monuments. In this blog post, the organizers talk about this experience, what it has meant for their competition, and the challenges and opportunities they have faced while changing the focus of their contest.

Audience

  • Wiki Loves Monuments organizers interested to experiment with putting the focus of their contest on less visited/known monuments.
  • Those outside of the WLM sphere who want to learn more about what it takes to capture monuments/objects that are not in highly dense or well known areas of a country/region

Who is working on it?
Rubén Ojeda has written a first draft. Lily and Rubén are iterating now.

Timeline
We can send this out some time in January 2018.

Event Timeline

LilyOfTheWest triaged this task as Medium priority.Dec 5 2017, 3:55 PM
LilyOfTheWest created this task.

Sorry for the delay in responding. In the last edition of WLM we stopped focusing on monuments without a previous photo, due to the technical difficulties in reviewing all the material (being impossible to do manually), so I understand that the post does not have the same interest as then.

Aklapper removed LilyOfTheWest as the assignee of this task.Jun 19 2020, 4:19 PM
Aklapper added a subscriber: Aklapper.

This task has been assigned to the same task owner for more than two years. Resetting task assignee due to inactivity, to decrease task cookie-licking and to get a slightly more realistic overview of plans. Please feel free to assign this task to yourself again if you still realistically work or plan to work on this task - it would be welcome!

For tips how to manage individual work in Phabricator (noisy notifications, lists of task, etc.), see https://phabricator.wikimedia.org/T228575#6237124 for available options.
(For the records, two emails were sent to assignee addresses before resetting assignees. See T228575 for more info and for potential feedback. Thanks!)

This open task is tagged with Wiki-Loves-Monuments 2018 which was two years ago. If this task was/is resolved, then please update the task status. If this task was not resolved but is still valid, then please update the project tags to include at least one active project tag, so this task could be found when looking at that other project. (Without reaction, this task might get declined at some point.) Thanks a lot!

I think we can consider this resolved/cancelled as our focus on WLM has changed and may no longer be of interest to the potential audience.

Blog post would still be interesting (explaining thinking processes of organizers always is inspiring!) - but no need to track it through a phab ticket at this point.

Removing Wiki-Loves-Monuments 2018 tag as that was two years ago; adding general Wiki-Loves-Monuments tag.

I'll decline based on the conversation here. If you don't agree, please re-open. And I second Effeietsanders point that the blog post still is relevant and useful for other countries.

LilyOfTheWest closed this task as Declined.Jul 28 2020, 5:07 AM